<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4a9e21d9eed4a6ec1b89889081603238">
  <dict>
    <!--2024-05-31 14:53:14.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:53:14.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
